config:
    urlServer: "http://192.168.2.150:26220"
    mochila:
        nombre: "&5Mochila hola que tal"
        decoracion: "BLACK_STAINED_GLASS_PANE"
        pc:
            nombre: "Pc del profesor Oak"
            lore:
                - "Podras ver todos tus Pokemones"
            item: "Player_head"
            id: "d5a0b882-a798-4a6e-9985-e1b873b809bb"
            textura: "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZTRkZWEwNGZiYTlmYWNiNjY0OGFlYmU1MGU3ZDk2ZDY1ZGVmZTkzN2VjNmQ2ZmM5OGU1ZGZmMzFjZTQ1MDlhIn19fQ=="
            
        objetos:
            nombre: "Mochila de Objetos"
            lore:
                - "Si haces clic aqui"
                - "podras ver todos tus objetos"
            item: "Player_head"
            id: "0f180111-6cc0-4789-8c7c-0dd0871857d3"
            textura: "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNmU5NzNiNTBkMGIyZGE2ZTJhNTFlY2VlYTBkMjJkNjdhNjE3OThlOTc1OGZkZjViOTIzYjJhNTk1YzYxNzYifX19"
        tienda:
            nombre: "Tienda"
            lore:
                - "Puedes comprar objetos"
                - "para tus pokemones"
            item: "Player_head"
            id: "e771f93b-4673-4704-9ae5-77dfdc8bb863"
            textura: "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYWNkNzBjZTQ4MTg1ODFjYTQ3YWRmNmI4MTY3OWZkMTY0NmZkNjg3YzcxMjdmZGFhZTk0ZmVkNjQwMTU1ZSJ9fX0="
            
        capturar:
            nombre: "Capturar Pokemon"
            lore:
                - "Si haces clic aqui"
                - "capturaras un poquemon aleatorio"
            item: "Player_head"
            id: "04be8421-c832-4cf8-82e5-9b88d814717e"
            textura: "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDQzZDRiN2FjMjRhMWQ2NTBkZGY3M2JkMTQwZjQ5ZmMxMmQyNzM2ZmMxNGE4ZGMyNWMwZjNmMjlkODVmOGYifX19"
    pokedex:
        nombre: "Pokedex"
        